{% extends "index.html" %}
{% block areatowork %}
{% if a == 1 %}
    <h2>NAME SUCESSFULLY UPDATED</h2>
{% endif %}

{% if a == 2 %}
    <h2>QUANTITY SUCESSFULLY UPDATED</h2>
{% endif %}

{% if a == 3 %}
    <h2>PRICE SUCESSFULLY UPDATED</h2>
{% endif %}

{% if a == 4 %}
    <h2>PROFI VALUE SUCESSFULLY UPDATED</h2>
{% endif %}

{% endblock %}